#!/bin/sh
#
# $Id: whereami.postinst,v 1.6 2004/02/10 20:52:04 andrew Exp $
#

set -e

if [ "$1" = "configure" ]; then
    # CFG=/etc/whereami/whereami.conf

    if [ ! -d /var/lib/whereami ] ; then
      # Create new state files location then move and link files
      mkdir /var/lib/whereami
      cd /etc/whereami
      mv iam iwas* whereiam.sh /var/lib/whereami
      ln -s /var/lib/whereami/iam
      ln -s /var/lib/whereami/iwas
      ln -s /var/lib/whereami/whereiam.sh
    fi
fi

#DEBHELPER#
